/* Secondary Navigation bar ************************************************/

ul#navSecondary {
	position: absolute;
	top: 39px;
	left: 0;
	display: block;
	width: 973px;
	padding: 0;
	margin: 0;
	list-style: none;
	background: transparent url('/Images/facelift/nav-secondary-background.png') repeat-x scroll top left;
	border-bottom: 1px solid #777;
	z-index: 98;
}

ul#navSecondary li {
	position: relative;
	display: block;
	float: left;
	list-style-type: none;
	position: relative;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	text-decoration: none;
}

ul#navSecondary li.last {
}

ul#navSecondary li a {
	position: relative;
	display: block;
	float: left;
	height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 13px 10px 0px 10px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	text-decoration: none;
	border-right: 1px solid #888;
    text-shadow: 0 1px 0 #aaa;
}

ul#navSecondary a, ul#navSecondary .link {
    color: #0A7DBD;
    font-weight: bold;
    text-decoration: none;
}
}

ul#navSecondary li:hover a {
	background-position: left bottom;
	cursor: pointer;
	background-color: #eaebec;
    text-shadow: 0 1px 0 #fff;
}

ul#navSecondary li a span {
	display: none;
}

/** Drop down menu */
ul#navSecondary li ul {
	position: absolute;
	z-index: 97;
	left: -999em;
	top: 39px;
	width: 192px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 0;
	background: transparent url('/Images/facelift/en/menu/menu-bottom.png') no-repeat scroll bottom left;
	filter: alpha(opacity = 90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

ul#navSecondary li ul li {
	float: left;
	display: block;
	list-style-type: none;
	margin: 0px 3px 0px 0px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid #ccc;
	text-transform: none;
    text-shadow: 0 1px 0 #fff;
}

ul#navSecondary li ul li.first {
	border-top: 0;
}

ul#navSecondary li ul li.last {
	border-bottom: 0;
	width: 192px;
}

ul#navSecondary li ul li a {
	display: block;
	width: 182px;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	float: left;
	background-color: #eaebec;
    text-shadow: 0 1px 0 #fff;
}

ul#navSecondary li ul li a:hover,
ul#navSecondary li ul li a:active {
	background-color: #fff;
	text-decoration: none;
}

ul#navSecondary li:hover ul {
	left: 0px;
}

ul#navSecondary li ul li a img {
	border: 0;
	float: left;
}